=== debian/control ===
--- 
+++ 
@@ -8,38 +8,36 @@
  Thomas Goirand <zigo@debian.org>,
  David Della Vecchia <ddv@canonical.com>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.5),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-bandit (>= 1.1.0),
  python3-babel (>= 2.3.4),
  python3-coverage (>= 4.0),
  python3-doc8 (>= 0.6.0),
- python3-hacking (>= 1.1.0),
  python3-iso8601 (>= 0.1.11),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-osc-lib (>= 1.8.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslosphinx,
  python3-oslotest (>= 1:3.2.0),
  python3-prettytable (>= 0.7.2),
- python3-reno (>= 2.5.0),
  python3-six (>= 1.10.0),
  python3-stestr (>= 1.0.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
  python3-yaml (>= 3.12),
  subunit,
-Standards-Version: 4.3.0
-Homepage: https://github.com/openstack/python-monascaclient
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-monascaclient
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-monascaclient
+Standards-Version: 4.5.0
+Homepage: https://opendev.org/openstack/python-monascaclient.git
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-monascaclient
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-monascaclient
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-monascaclient
