=== debian/control ===
Source: python-monascaclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 James Page <james.page@ubuntu.com>,
 Thomas Goirand <zigo@debian.org>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-babel,
 python3-coverage,
 python3-hacking,
 python3-iso8601,
 python3-osc-lib,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslosphinx,
 python3-oslotest,
 python3-prettytable,
 python3-six,
 python3-stestr,
 python3-testscenarios,
 python3-testtools,
 python3-yaml,
 subunit,
Standards-Version: 4.4.1
Homepage: https://github.com/openstack/python-monascaclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-monascaclient.git
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-monascaclient

Package: python3-monascaclient
Architecture: all
Depends:
 python3-babel,
 python3-iso8601,
 python3-osc-lib,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-prettytable,
 python3-six,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: client bindings for the Monasca API - Python 3.x
 Monasca is a open-source multi-tenant, highly scalable, performant,
 fault-tolerant monitoring-as-a-service solution that integrates with
 OpenStack. It uses a REST API for high-speed metrics processing and
 querying and has a streaming alarm engine and notification engine.
 .
 This package provides the Python 3.x API bindings.
