=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = https://github.com/openstack/python-monascaclient.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python3 --buildsystem=python_distutils

override_dh_auto_clean:
	rm -rf build

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2
endif

override_dh_install:
	dh_install
	rm -f $(CURDIR)/debian/python*-monascaclient/usr/share/monasca.bash_completion

override_dh_auto_clean:
	echo "Do not autoclean"

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
