## python-monascaclient 2.7.0

=== debian/changelog ===
python-monascaclient (2.7.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048194).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 17:30:58 +0200

python-monascaclient (2.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 10:48:07 +0200

python-monascaclient (2.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 09:51:48 +0100
