=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,9 @@
 	dh $@ --with python3 --buildsystem=python_distutils
 
 override_dh_auto_clean:
-	rm -rf build
+	rm -rf build .stestr *.egg-info
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	echo "Do nothing..."
@@ -24,8 +26,5 @@
 	dh_install
 	rm -f $(CURDIR)/debian/python*-monascaclient/usr/share/monasca.bash_completion
 
-override_dh_auto_clean:
-	echo "Do not autoclean"
-
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
