=== debian/changelog ===
python-monascaclient (2.8.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090536).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:53:34 +0100

python-monascaclient (2.8.0-3) unstable; urgency=medium

  * Drop obsolete python3-six dependency (Closes: #1068254).

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 May 2024 09:29:36 +0200

python-monascaclient (2.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 15:47:46 +0200

python-monascaclient (2.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 17:15:36 +0200
