=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
  python3-oslosphinx,
  python3-oslotest,
  python3-prettytable,
- python3-six,
  python3-stestr,
  python3-testscenarios,
  python3-testtools,
@@ -45,7 +44,6 @@
  python3-oslo.utils,
  python3-pbr,
  python3-prettytable,
- python3-six,
  python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
